<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemGridMemderStatisticMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemGridMemderStatistic">
        <id column="id" property="id" />
        <result column="grid_member_id" property="gridMemberId" />
        <result column="personnel_num" property="personnelNum" />
        <result column="village_num" property="villageNum" />
        <result column="high_rise_num" property="highRiseNum" />
        <result column="office_buildings_num" property="officeBuildingsNum" />
        <result column="street_front_num" property="streetFrontNum" />
        <result column="key_company_num" property="keyCompanyNum" />
        <result column="factory_store_num" property="factoryStoreNum" />
        <result column="medical_institution_num" property="medicalInstitutionNum" />
        <result column="school_num" property="schoolNum" />
        <result column="elder_care_num" property="elderCareNum" />
        <result column="large_build_num" property="largeBuildNum" />
        <result column="dealer_market_num" property="dealerMarketNum" />
        <result column="pulic_entertainment_num" property="pulicEntertainmentNum" />
        <result column="religious_places_num" property="religiousPlacesNum" />
        <result column="hotel_num" property="hotelNum" />
        <result column="scale_rent_num" property="scaleRentNum" />
        <result column="gas_station_num" property="gasStationNum" />
        <result column="subway_station_num" property="subwayStationNum" />
        <result column="construction_site_num" property="constructionSiteNum" />
        <result column="community_num" property="communityNum" />
        <result column="other_num" property="otherNum" />
    </resultMap>

</mapper>
